package com.bootdo.portal.vo;

import java.util.Date;

/**
 * 法律法规vo
 *
 * @author Mr.xiBel
 * @date 2022/4/28
 **/

public class PoliciesAndRegulationsVO {

    private Long cid;
    //标题
    private String title;

    //作者
    private String author;

    //修改时间
    private Date gtmModified;

    public Long getCid() {
        return cid;
    }

    public void setCid(Long cid) {
        this.cid = cid;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Date getGtmModified() {
        return gtmModified;
    }

    public void setGtmModified(Date gtmModified) {
        this.gtmModified = gtmModified;
    }

    public String getAuthor() {
        return author;
    }

    public void setAuthor(String author) {
        this.author = author;
    }

    @Override
    public String toString() {
        return "PoliciesAndRegulationsVO{" +
                "cid=" + cid +
                ", title='" + title + '\'' +
                ", author='" + author + '\'' +
                ", gtmModified=" + gtmModified +
                '}';
    }
}
